CVE-2022-39167

Description

IBM Spectrum Virtualize 8.5, 8.4, 8.3, 8.2, and 7.8, under certain configurations, could disclose sensitive information to an attacker using man-in-the-middle techniques. IBM X-Force ID: 235408.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics